Search Results

Search found 34195 results on 1368 pages for 'try'.

Page 250/1368 | < Previous Page | 246 247 248 249 250 251 252 253 254 255 256 257  | Next Page >

  • Running a Web Service

    - by Brandon
    I have a web service created in .NET. I thought I had setup everything correctly based on a set of instructions I followed but for some reason I'm getting: "Not Found" when I try to load in my browser http://localhost/myservice/webservice.aspx. Someone said that I have to configure IIS for Aspx files. I don't know how to do that. I need to know how to do that and I need help on setting up this web service

    Read the article

  • Weird Excel bar diagram behaviour

    - by Simon
    Hi I have a very simple question. I wanna have a diagram with the following table Apple 30 40 50 Pears 200 300 400 Bananas 10 20 30 The weird thing, when I try to draw a bar diagram the order of the bars change. So Excel draws me first the Bananas, the the pears and finally the apple bar... Is there anyway to tell Excel 2003 that it keeps the order? Thank you very much

    Read the article

  • Explanation of the init.d/scripts Fedora

    - by Shahmir Javaid
    Below is a copy of vsftpd, i need some explanations of some of the scripts mentioned below in this script: #!/bin/bash # ### BEGIN INIT INFO # Provides: vsftpd # Required-Start: $local_fs $network $named $remote_fs $syslog # Required-Stop: $local_fs $network $named $remote_fs $syslog # Short-Description: Very Secure Ftp Daemon # Description: vsftpd is a Very Secure FTP daemon. It was written completely from # scratch ### END INIT INFO # vsftpd This shell script takes care of starting and stopping # standalone vsftpd. # # chkconfig: - 60 50 # description: Vsftpd is a ftp daemon, which is the program \ # that answers incoming ftp service requests. # processname: vsftpd # config: /etc/vsftpd/vsftpd.conf # Source function library. . /etc/rc.d/init.d/functions # Source networking configuration. . /etc/sysconfig/network RETVAL=0 prog="vsftpd" start() { # Start daemons. # Check that networking is up. [ ${NETWORKING} = "no" ] && exit 1 [ -x /usr/sbin/vsftpd ] || exit 1 if [ -d /etc/vsftpd ] ; then CONFS=`ls /etc/vsftpd/*.conf 2>/dev/null` [ -z "$CONFS" ] && exit 6 for i in $CONFS; do site=`basename $i .conf` echo -n $"Starting $prog for $site: " daemon /usr/sbin/vsftpd $i RETVAL=$? echo if [ $RETVAL -eq 0 ]; then touch /var/lock/subsys/$prog break else if [ -f /var/lock/subsys/$prog ]; then RETVAL=0 break fi fi done else RETVAL=1 fi return $RETVAL } stop() { # Stop daemons. echo -n $"Shutting down $prog: " killproc $prog RETVAL=$? echo [ $RETVAL -eq 0 ] && rm -f /var/lock/subsys/$prog return $RETVAL } # See how we were called. case "$1" in start) start ;; stop) stop ;; restart|reload) stop start RETVAL=$? ;; condrestart|try-restart|force-reload) if [ -f /var/lock/subsys/$prog ]; then stop start RETVAL=$? fi ;; status) status $prog RETVAL=$? ;; *) echo $"Usage: $0 {start|stop|restart|try-restart|force-reload|status}" exit 1 esac exit $RETVAL Question I What the hell is the difference between the && and || signs in the below commands, and is it just an easy way to do a simple if check or is it completely different to a if[..something..]; then ..something.. fi: # Check that networking is up. [ ${NETWORKING} = "no" ] && exit 1 [ -x /usr/sbin/vsftpd ] || exit 1 Question II i get what -eq and -gt is (equal to, greater than) but is there a simple website that explains what -x, -d and -f are? Any help would be apreciated Running Fedora 12 on my OS. Script copied from /etc/init.d/vsftpd Question III It says required starts are $local_fs $network $named $remote_fs $syslog but i cant see any where it checks for those.

    Read the article

  • active-to-passive ftp solution

    - by Joris
    I have an ftp client (.NET app I don't have the source to) that only does active mode that needs to push data to an appliances ftp-server that only speaks passive. There is nothing I can do to modify the software on either end; but everything in between is fair game. (routing, windows or linux software, firewall tricks, ...) Is there some kind of ftp proxy software? Or some kind of solution I could try?

    Read the article

  • Weird Excel bar diagram behaviour

    - by Simon
    I have a very simple question. I want to have a diagram with the following table: Apple 30 40 50 Pears 200 300 400 Bananas 10 20 30 The weird thing is, when I try to draw a bar diagram the order of the bars changes. So Excel first draws the bananas, then the pears, and finally the apple bar... Is there anyway to tell Excel 2003 to keep the original order? Thank you very much

    Read the article

  • Linux SVN not communicating with apache

    - by Webnet
    I have SVN setup on the server, but when I try to do a checkout remotely via SSH it throws a 200 OK response, rather than processing my checkout. I think I've missed a step with the SVN and how it communicates with apache.... any thoughts?

    Read the article

  • How to fix yum install not valid release error on Centos 5

    - by Tomaszs
    When I try to yum install anything I get: -bash-3.2# yum install strace Loading "fastestmirror" plugin Determining fastest mirrors * dag: apt.sw.be * lxlabsupdate: download.lxlabs.com * rpmforge: fr2.rpmfind.net * lxlabslxupdate: download.lxlabs.com YumRepo Warning: not using ftp, http[s], or file for repos, skipping - 5.2 is not a valid release or hasnt been released yet removing mirrorlist with no valid mirrors: //var/cache/yum/base/mirrorlist.txt Error: Cannot find a valid baseurl for repo: base How to fix it?

    Read the article

  • Windows Vista Corrupt Registry

    - by Peter
    Hey, I have a laptop with Windows Vista Basic. It won't boot. I have tried an automatic repair with the installation disc but the error cannot be repaired automatically. According to the test results the registry is corrupt. I have found this guide on how to recover from a corrupt registry with Windows XP here. Is this guide also applicable to Vista or is there an alternative method I can try (short of reinstalling Vista)? Cheers, Pete

    Read the article

  • Pinning based on origin of a reprepro repository.

    - by Shtééf
    I'm on Ubuntu 10.04, and trying to set up a repository using reprepro. I'd also like the pin everything in that repository to be preferred over anything else, even if packages are older versions. (It will only contain a select set of packages.) However, I cannot seem to get the pinning to work, and believe it has something to do with the repository side of things, rather than the apt configuration on the client. I've taken the following steps to set up my repository Installed a web server (my personal choice here is Cherokee), Created the directory /var/www/apt/, Created the file conf/distributions, like so: Origin: Shteef Label: Shteef Suite: lucid Version: 10.04 Codename: lucid Architectures: i386 amd64 source Components: main Description: My personal repository Ran reprepro export from the /var/www/apt/ directory. Now on any other machine, I can add this (empty) repository over HTTP to my /etc/apt/sources.list, and run apt-get update without any errors: Ign http://archive.lan lucid Release.gpg Ign http://archive.lan/apt/ lucid/main Translation-en_US Get:1 http://archive.lan lucid Release [2,244B] Ign http://archive.lan lucid/main Packages Ign http://archive.lan lucid/main Sources Ign http://archive.lan lucid/main Packages Ign http://archive.lan lucid/main Sources Hit http://archive.lan lucid/main Packages Hit http://archive.lan lucid/main Sources In my case, now I want to use an old version of Asterisk, namely Asterisk 1.4. I rebuilt the asterisk-1:1.4.21.2~dfsg-3ubuntu2.1 package from Ubuntu 9.04 (with some small changes to fix dependencies) and uploaded it to my repository. At this point I can see the new package in aptitude, but it naturally prefers the newer Asterisk 1.6 currently in the Ubuntu 10.04 repositories. To try and fix that, I have created /etc/apt/preferences.d/personal like so: Package: * Pin: release o=Shteef Pin-Priority: 1000 But when I try to install the asterisk package, it will still prefer the 1.6 version over my own 1.4 version. This is what apt-cache policy asterisk shows: asterisk: Installed: (none) Candidate: 1:1.6.2.5-0ubuntu1 Version table: 1:1.6.2.5-0ubuntu1 0 500 http://nl.archive.ubuntu.com/ubuntu/ lucid/universe Packages 1:1.4.21.2~dfsg-3ubuntu2.1shteef1 0 500 http://archive.lan/apt/ lucid/main Packages Clearly, it is not picking up my pin. In fact, when I run just apt-cache policy, I get the following: Package files: 100 /var/lib/dpkg/status release a=now 500 http://archive.lan/apt/ lucid/main Packages origin archive.lan 500 http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Packages release v=10.04,o=Ubuntu,a=lucid-security,n=lucid,l=Ubuntu,c=multiverse origin security.ubuntu.com [...] Unlike Ubuntu's repository, apt doesn't seem to pick up a release-line at all for my own repository. I'm suspecting this is the cause why I can't pin on release o=Shteef in my preferences file. But I can't find any noticable difference between my repository's Release files and Ubuntu's that would cause this. Is there a step I've missed or mistake I've made in setting up my repository?

    Read the article

  • Connection error when trying to browse SSAS cube in BIDS

    - by lance
    SQL Server 2008 db instance is installed on a win 2003 server, networked (but no domain) VM. I can browse a cube from BIDS on the same VM, but when I try to browse the same cube on a windows 7 (home premium) networked machine, I get a connection error. The error suggests checking the datasource settings which I have, and when I click "test connection" on the datasource it is successful. Looking for probably causes and solutions?

    Read the article

  • What are the strengths of OpenSolaris compared to Linux?

    - by netvope
    Please try to answer in these areas: For what kind of usage is OpenSolaris more suited than Linux? What are the useful OpenSolaris features that Linux lacks? Personal experiences are welcomed, but please don't start a flame war. Strengths of Linux over OpenSolaris are beyond this topic. (For Linux, I'm thinking of something like Ubuntu or Fedora, but not RHEL, if that matters.) (I have used Linux servers for a long time but have never used Solaris, if that matters.)

    Read the article

  • Trying to use the 7-zip self extracting archive GUI and it fails [closed]

    - by djangofan
    Trying to use the 7-zip self extracting archive GUI and it fails. When I try to create a "Self Extracting Installer" option, at the end of the install it runs my batch file and it appears to be extracting all the files just before it does that, but after extraction, the files are nowhere to be found (except within the .7z archive). Any idea on why this occurs? https://code.google.com/p/sfx-creator/

    Read the article

  • Selectively Remove Auto Complete Entries from Internet Explorer

    - by Kanini
    Hello...I use Windows XP with IE 8. When I try to access GMail (or any other site for that matter), the Auto Complete feature shows the list of username and on select of that, it auto-completes the password as well. Is there a way, I can selectively remove one or two of the entries alone without having to delete all of Auto Complete entries? PS: Ofcourse, I do know about In-Private browsing and that it can be used for ensuring that a History is not left behind and ...

    Read the article

  • server 2008 r2 - wbadmin systemstatebackup - system writer not found in the backup

    - by TWood
    I am trying to manually run a systemstatebackup command on my server 2008 r2 box and I am getting an error code '2155347997' when I view the backup event log details. The command line tells me that I have log files written to the c:\windows\logs\windowsserverbackup\ path but I have no files of the .log type there. My command window tells me "System Writer is not found in the backup". However when I run vssadmin list writers I find System Writer in the list and it shows normal status with no last errors stored. I am running this from an elevated command prompt as well as from a logged on administrator account. My backup target path has permission for network service to have full control and it has plenty of free space. Looking in eventlog I have two VSS error 8194 that happen immediately before the Backup error 517 which has the errorcode 2155347997 listed. All three of these errors are a result of trying to run the command for the systemstatebackup. It's my belief that some VSS related permission is failing and exiting the backup process before it ever gets started. Because of this the initial code that creates the log files must not be running and this is why I have no files. When running the systemstatebackup command from the command prompt and watching the windowsserverbackup directory I do see that I have a Wbadmin.0.etl file which gets created but it is deleted when the backup errors out and stops. I have looked online and there are numerous opinions as to the cause of this error. These are the things I have corrected to try and fix this issue before posting here: Machine runs a HP 1410i smart array controller but at one time also used a LSI scsi card. Used networkadminkb.com's kb# a467 to find one LSI_SCSI entry in HKLMSysCurrentControlSetServices which start was set to 0x0 and I modified to 0x3. No changes. In HKLMSystemCurrentControlSetServicesVSSDiag I gave network service full control where it previously only had "Special Permission". No changes. I followed KB2009272 to manually try to fix system writer. These are all of the things I have tried. What else should I look at to resolve this issue? It may be important to note that I run Mozy Pro on this server and that was known in the past to use VSS for copying operations and it occasionally threw an error. However since an update last year those error event log entries have stopped.

    Read the article

  • Can't start apache in linux, because of proxy module

    - by Silmaril89
    When I try to start apache or run the command, httpd -M each fail and print the following error: httpd: Syntax error on line 137 of /etc/httpd/conf/httpd.conf: Syntax error on line 2 of /etc/httpd/conf.d/proxy_ajp.conf: Cannot load /etc/httpd/modules/mod_proxy_ajp.so into server: /etc/httpd/modules/mod_proxy_ajp.so: undefined symbol: proxy_module Any ideas on how to fix this? Thanks.

    Read the article

  • Rsync --backup-dir seems to be ignored

    - by Patrik
    I want to use rsync to backup a directory from a local location to a remote location, and store changed files in another remote location. I did use: rsync -rcvhL --progress --backup [email protected]:/home/user/Changes/`date +%Y.%m.%d` . [email protected]:/home/user/Files/ The --backup-dir stays empty, while it should be filled. Is it possible what I try to accomplish, and am I doing something wrong? Thanks

    Read the article

  • My virtualbox fstab will not auto-mount on reboot?

    - by stephenmm
    I am able to mount my drive manually like this (ubuntu): sudo mount -t vboxsf C_DRIVE /mnt/saga_c But when I try and add it to my fstab it does not mount when I restart the machine. Is there something wrong with my /etc/fstab line: C_DRIVE /mnt/saga_c vboxsf defaults 0 0 Do I need something in addition to the vboxsf? Or is there something else I am doing incorrectly?

    Read the article

  • How to stream sound from an esx virtual machine ?

    - by Adrien
    Hi, I try to play sound from my monitoring application, which is an xp virtual machine on VMware ESX 3, on a physical machine with a real sound card, but I can not add from the ESX console sound card. Currently, I transmit sound with opening an RDP session and play it in this session. I would like to play sound without openning RDP session, do you have a solution to add a virtual sound card and then stream it with vlc?

    Read the article

  • Dell 36400 Display issue - "doubling up" intermittently

    - by alex
    I've got a Dell E6400 It's suddenly developed an intermittent fault with the display Every now and again, it seems to boot up with "double vision" By that I mean, its split horizontally, with each half showing the same thing, but with low resolution, and looks grainy - if that makes sense (I will try to get a couple of pictures if I can) I haven't changed any hardware or anything. I have re-built windows, to see if that fixed the problem, it didn't. I've upgraded the BIOS to see if that would help, still same problem. I'm out of ideas :-(

    Read the article

  • SQL Server: can SecurityAdmin role read error log?

    - by atricapilla
    I have read, e.g from here http://wiki.lessthandot.com/index.php/Find_Out_Server_Roles_For_a_SQL_Server_Login that SecurityAdmin role can read Error logs. I'm on SecurityAdmin role and when I try to execute xp_readerrorlog I get a following error: Msg 229, Level 14, State 5, Procedure xp_readerrorlog, Line 1 The EXECUTE permission was denied on the object 'xp_readerrorlog', database 'mssqlsystemresource', schema 'sys'. What I'm missing? Can this role read error logs or not?

    Read the article

  • IPod Touch - Refreshing Web Page while Offline?

    - by Anduril66
    Using my home wifi network, I open several browser windows on my Ipod Touch and load different web pages on them so I can read them on the bus later. Often, I can switch between windows and read the pages while WiFi is turned off but occasionally web pages try to refresh themselves when I switch to them. Why is this?

    Read the article

  • What is error 324? Is it related to Google Chrome? Or Verizon Webmail?

    - by Jason Rhodes
    My in-laws are having trouble with signing into their Verizon Webmail account at webmail.verizon.net, only when they are on their wireless network. When they try to log in from wireless they get "Error 324" in the browser, in both Google Chrome and Internet Explorer 8. But they can access any other site, and they can get on their Verizon email when they plug in directly to the browser. Why is this?

    Read the article

< Previous Page | 246 247 248 249 250 251 252 253 254 255 256 257  | Next Page >